Bug 887355 - disable transparent hugepages in latency-performance profile
Summary: disable transparent hugepages in latency-performance profile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tuned
Version: 6.4
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Branislav Blaškovič
URL:
Whiteboard:
Depends On:
Blocks: 888793 895654 1064518
TreeView+ depends on / blocked
 
Reported: 2012-12-14 19:05 UTC by Jeremy Eder
Modified: 2014-02-12 18:41 UTC (History)
4 users (show)

Fixed In Version: tuned-0.2.19-10.el6
Doc Type: Bug Fix
Doc Text:
Cause: Jitter introduced by transparent hugepage kernel thread may interfere with latency-sensitive applications. Consequence: Increased latency/jitter. Fix: Disabled transparent hugepages in latency-performance profile. Result: Lower latency.
Clone Of:
: 888793 (view as bug list)
Environment:
Last Closed: 2013-02-21 10:05:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
Proposed fix (2.61 KB, patch)
2012-12-19 11:08 UTC, Jaroslav Škarvada
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0386 0 normal SHIPPED_LIVE tuned bug fix update 2013-02-20 20:51:53 UTC

Comment 6 Jaroslav Škarvada 2012-12-19 11:08:10 UTC
Created attachment 666020 [details]
Proposed fix

Comment 7 RHEL Program Management 2012-12-19 11:21:27 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 18 errata-xmlrpc 2013-02-21 10:05:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0386.html


Note You need to log in before you can comment on or make changes to this bug.